Loading...
Searching...
No Matches
VectorVectorDataHandle.hpp File Reference

A datahandle sending data located in multiple vectors. More...

`#include <dune/grid/common/datahandleif.hh>`
`#include <cstddef>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | Opm::VectorVectorDataHandle< GridView, Vector >
| A data handle sending multiple data store in vectors attached to cells. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

A datahandle sending data located in multiple vectors.

Author
  Markus Blatt, OPM-OP AS